package com.goafanti.order.service;

import java.io.IOException;

import javax.servlet.http.HttpServletResponse;

import com.goafanti.common.bo.Result;
import com.goafanti.order.bo.InputProjectStatistics;
import com.goafanti.order.bo.InputProvincialStatistics;

public interface ProjectStatisticsService {

	Object selectTaskList(InputProjectStatistics ps);

	Result exporTaskList(InputProjectStatistics ib,HttpServletResponse response) ;

	Object selectProvincialStatistics(InputProvincialStatistics is);

	Result exporProvincialList(InputProvincialStatistics ib);

}
